/*	@auth cvo
*	@name pdp3.css
*	@desc product detail styles written by christine vo
*	@change
*		2011-10-17 cvo
*			file creation
*	@change
*		2011-12-06 surcuyo
*    		Fixed original price separation appearing on product view page 
*/


.promo_global { visibility: hidden; }

#ImageFrame {
    /* margin-bottom: -41px; */
    *margin-bottom: 0px;
}

/* was center-3 (exapand + add this) */
/* Now is nothing
#center-5 {
    background: none repeat scroll 0 0 #E8EEF1;
    float: none;
    font-size: 11px;
    overflow: hidden;
    padding-left: 10px;
    width: 337px;
    height: 38px;
    margin-left: 89px;
}
*/

#ImageFrame {
    height: 460px !important;
}

li.promotion.message {
    display: block !important;
}

ul.expanderControls {
    display: none;
}

body.detail div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls {
    background: none repeat scroll 0 0 #E8EEF1;
    float: left;
    margin-top: 118px;
    overflow: hidden;
    padding: 10px;
    width: 85px;
}

#rightColumn .colorSwatches dl.attributeList dt.color {
    color: #616161;
    font-weight: normal;
    margin-left: 4px;
    margin-right: 5px;
    text-transform: uppercase;
    text-align: left;
    float: left;
    width: 10%;
}
#rightColumn div.com-amazon-webstore-ProductBuyBox-3 .buyBox { padding-bottom: 0; *padding-bottom: 0px; }
#rightColumn div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.viewSizeChart label.sizeChart { width: 20%; }
#rightColumn div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.viewSizeChart label.sizeChart a { text-decoration: underline; }
#rightColumn div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ul.buttonGroup.buyBoxActions li.addToCart { margin: 5px 26px; }
#rightColumn div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ul.buttonGroup.buyBoxActions { margin-bottom: 0; }

div#rightColumn div.productDetailPrice {
    min-height: 6px;
}

.com-amazon-webstore-ProductInformationList-2, .com-amazon-webstore-ProductFeatures-2, .com-amazon-webstore-ProductCustomerReviews-1 { display: none; }

#center-right-span .pdpTabs { width: 955px; margin: 0px auto; }
#center-right-span .pdpTabs .tabs_main { border-top: 1px solid #dddddd; }
#center-right-span .productInfo { line-height: 1.4em; }

ul.productList li.product h4 { overflow: hidden; }

.information h3 { display: none; }
.information ul.productInfo { display: none; }

.viewSizeChartDiv { display: none; }

/*body.detail .productListWidget .attributeList.priceBlock dt { width: auto; }*/


body.detail h3.oot-message { display: none; position: absolute; margin: 18px 0 0 30px; color: red; }